Contents

# Consolidate by

Use this section if the cell ranges that you want to consolidate contain labels. You only need to select these options if the consolidation ranges contain similar labels and the data arranged is arranged differently.

### Row labels

Uses the row labels to arrange the consolidated data.

### Column labels

Uses the column labels to arrange the consolidated data.

## Options

### Link to source data

Links the data in the consolidation range to the source data, and automatically updates the results of the consolidation when the source data is changed.

## Options

Hides the additional options.